92ec901 spec: don't require python3-bugzilla version in BuildRequires

Authored and Committed by kparal 9 months ago
    spec: don't require python3-bugzilla version in BuildRequires
    
    Library calls are mocked anyway in our test suite, so we don't need to have this
    limination during building. And because the updated library is not stable yet,
    this now prevent us from building the package in Koji. Keep just the runtime
    requirement.
    
        
file modified
+1 -1